install:
	pip install -r requirements.txt

clean:
	rm -rf ~/.local/share/controles/database.db
	rm -f admin_qr.png

run:
	python app.py   

seed:
	python seed.py

run-with-seed: clean
	python app.py & sleep 5 && python seed.py

reset-admin: clean
	python create_admin.py
